2010-01-01  Eric Belanger  <eric@archlinux.org>

	* rrdtool 1.4.2-1
	* Upstream update

2009-11-07  Eric Belanger  <eric@archlinux.org>

	* rrdtool 1.4.1-1
	* Upstream update
	* Added lua binding
	* Fixed optdepends array syntax (close FS#16053)
	* Disabled rpath

2009-05-21  Eric Belanger  <eric@archlinux.org>

	* rrdtool 1.3.8-1
	* Upstream update
	* Added intltool makedepends

2009-05-02  Eric Belanger  <eric@archlinux.org>

	* rrdtool 1.3.7-1.1
	* Disabled SMP build
	* Added missing ruby binding for x86_64 (close FS#14539)

2009-04-08  Eric Belanger  <eric@archlinux.org>

	* rrdtool 1.3.7-1
	* Upstream update

2009-01-21  Eric Belanger  <eric@archlinux.org>

	* rrdtool 1.3.6-1
	* Upstream update

2009-01-02  Eric Belanger  <eric@archlinux.org>

	* rrdtool 1.3.5-1
	* Upstream update
	* Replaced install scriptlet by optdepends
	* Added libxml2 and pango depends
	* Libtool slayed
	* Added ChangeLog
